body {
	margin: 0px;
	padding: 0;
	font-family: "fira_sanslight";
	font-size: 18px;
	color: #000;
	line-height: 1;
	background-color: #ffcc00;
}

a {
	font-family: inherit;
	font-size: inherit;
	color: inherit;
	text-decoration: underline;
	cursor: pointer;
}

a:hover {
	text-decoration: none;
}

#header {
	background: #000;
}

#header.unsupportedPage{
	height:50px;
	background: none;
}

#header .logout{
	float: right;
	font-size: 13px;
	padding: 5px;
	// cursor: pointer;
	border: none;
	background: none;
	margin-right: 15px;
	margin-top: 25px;
}
#header .logout .emailLogout {
	font-family: "fira_sanslight";
	color: #666666;
}
#header .logout .btnLogout {
	font-family: "fira_sansregular";
	color: #231f20;
	text-decoration: none;
}

.logo {
	font-size: 30px;
	color: #fff;
	text-decoration: none;
	height: 50px;
	line-height: 50px;
}
.logo span {
	background: #ffcc00;
	color: #000;
	height: 50px;
	line-height: 50px;
	width: 50px;
	text-align: center;
	display: block;
	float: left;
	font-size: 24px;
	margin-right: 10px;
}

.errorNumber {
	position: absolute;
	left: 40px;
	top: -100px;
	z-index: -1;
	font-family: "fira_sansbold";
	font-size: 460px;
	color: #fff;
	background-repeat: no-repeat;
	background-position: left 150px;
	width: calc(100% - 40px);
	height: calc(100% + 100px);
}

#content {
	margin: 80px 0 0 320px;
	width: 650px;
	line-height: 36px;
}

#content .title {
	display: block;
	font-family: "fira_sansbold";
	font-size: 36px;
	padding-bottom: 50px;
	text-transform: uppercase;
}

#content .txt {
	display: block;
	padding-bottom: 40px;
}

#content .adeus {
	display: block;
	font-style: italic;
	padding-bottom: 40px;
}

.unsupportedPage .errorNumber {
	left: 150px;
	width: calc(100% - 150px);
}

.unsupportedPage #content {
	margin: 80px auto 10px;
	text-align: center;
}

.unsupportedPage #content .title {
	text-transform: none;
	padding-bottom: 25px;
}

.browsersIcons {
	font-size: 0;
	margin: 0 auto 50px;
	padding: 0;
	list-style-type: none;
	max-width: 650px;
	text-align: center;
}

.browsersIcons li {
	display: inline-block;
	vertical-align: top;
	margin:0 25px 0;
}

.browsersIcons a {
	text-decoration: none;
	display: inline-block;
	min-width: 100px;
}

.browsersIcons a:hover {
	transform: scale(1.05);
}

.browsersIcons .icon {
	display: block;
	margin: 0 auto;
	width: 70px;
	height: 70px;
	border-radius: 50%;
	cursor: pointer;
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	box-shadow: 0 0 30px 0 rgba(0,0,0,.2);
}

.browsersIcons .icon--chrome {
	background-image: url('/assets/img/browsers/chrome.png');
	width: 65px;
	height: 65px;
	margin-top: 2px;
	margin-bottom: 3px;
}

.browsersIcons .icon--edge {
	background-image: url('/assets/img/browsers/edge.png');
	box-shadow: none;
}

.browsersIcons .icon--firefox {
	background-image: url('/assets/img/browsers/ff.png');
}

.browsersIcons .icon--safari {
	background-image: url('/assets/img/browsers/safari.png');
}

.browsersIcons .text {
	font-size: 21px;
	font-family: "fira_sanslight";
	padding-top: 20px;
	display: inline-block;
	vertical-align: middle;
}

.button-holder {
	text-align: center;
}

.continue {
	background: transparent;
	border: 1px solid #000;
	font-size: 21px;
	font-family: "fira_sanslight";
	padding: 5px 20px;
	cursor: pointer;
}

@media screen and (max-width: 999px) {
	.errorNumber {
		width: calc(100% - 80px);
		top: 0px;
		height: 100%;
		text-align: center;
		font-size: 400px;
		background-position: center 50px;
		background-size: 340px auto;
	}
	#content {
		margin: 380px 140px 0 140px;
		text-align: center;
		width: auto;
	}

	.browsersIcons li {
		margin: 0 15px 20px;
	}
}

@media screen and (max-width: 767px) {
	.errorNumber {
		width: 100%;
		text-align: center;
		font-size: 170px;
		top: 0px;
		left: 0px;
		background-position: 10px 50px;
		background-size: 140px auto;
	}
	#content {
		margin: 130px auto 0 auto;
		max-width: 510px;
		padding: 0 20px;
	}

	.unsupportedPage #content {
		margin-top: 25px;
		margin-bottom: 15px;
	}

	#content .title {
		padding-bottom: 20px;
		font-size: 28px;
	}
	#content .txt {
		padding-bottom: 20px;
		line-height: 30px;
	}
}

